# KeyValidation

    public protocol KeyValidation

Undocumented

- `isValidExtendedViewingKey(_:)`

  Undocumented

  #### Declaration

  Swift

      func isValidExtendedViewingKey(_ extvk: String) throws -> Bool

- `isValidTransparentAddress(_:)`

  Undocumented

  #### Declaration

  Swift

      func isValidTransparentAddress(_ tAddress: String) throws -> Bool

- `isValidShieldedAddress(_:)`

  Undocumented

  #### Declaration

  Swift

      func isValidShieldedAddress(_ zAddress: String) throws -> Bool

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.